@charset "utf-8";
/* CSS Document */


* {padding: 0; margin: 0;}
a {outline: 0; text-decoration:none; color:#0A0;}
a:hover{color:#0D0;}
a img {border-width:0;}


body{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size:12px;
	font-weight:normal;
	color:#000;
	background: #E5E5E5 url("img/cuadrosblancos.png") center top;
}


#todo{
	position:relative;
	margin:40px auto;
	width:80%;
	max-width:1500px;
	background:#FFF;
	box-shadow:#666 0 0 40px;
}

header{
	text-align:center;
	padding: 40px 0 0 0;
}

#logo{
	width: 90%;
	max-width: 800px;
}

main{
	position:relative;
	padding: 0 30px;
	height: auto !important;
	height: 450px;
	min-height: 450px;
}

h1{
	text-align:center;
	font-size: 21px;
	letter-spacing: 4px;
	font-weight:normal;
	color:#666;
	padding: 20px;
	text-transform:uppercase;
	border-bottom:#DDD 1px solid;
}
#portada{
	padding: 50px 0 30px 0;
}

#portada p{
	font-size:14px;
	color:#999;
	line-height:130%;
	padding: 10px 20px;
}
#indiceportada{
	float:right;
	width: 90%;
	max-width: 320px;
	border-left: #BBB 1px solid;
	padding: 10px 20px;
	margin: 0 0 40px 5%;
}
#indiceportada a{
	display:block;
	clear:both;
	margin: 4px;
	padding: 12px 0;
	border-bottom:#DDD 1px solid;
	color:#000;
	font-size: 19px;
}
#indiceportada a img{
	float:left;
	margin-right: 15px;
	opacity:0.9;
}
#indiceportada a:hover{
	color:#D00;
}
#indiceportada a:hover img{
	opacity:1;
}
.miniatura{
	padding: 2px;
}
.miniatura:hover{
	opacity:0.6;
}
.izquierda{
	float:left;
	margin-right:10px;
}
.derecha{
	float:right;
	margin-left:10px;
}


#galeria{
	margin: 30px;
	text-align:center;
}
#galeria img{
	margin: 20px;
}

.info{
	border-top:#DDD 1px solid;
	padding: 20px;
	text-align:center;
	line-height:140%;
}

#indiceinferior{
	text-align:center;
	margin: 30px;
}
#indiceinferior a{
	margin: 0 10px;
}
#indiceinferior a:hover{
	opacity:0.7;
}

.error{
	display:block;
	background: #333 url("../img/error.png") no-repeat 20px 20px;
	min-height:60px;
	margin: 120px 250px;
	padding: 20px 30px 10px 90px;
	color:#CCC;
}
.error strong{
	display:block;
	padding-bottom: 10px;
}

footer{
	position:relative;
	clear:both;
	background:#222;
	color:#AAA;
	padding: 20px 50px;
	text-align:left;
	font-size: 11px;
	line-height: 140%;
	letter-spacing:1px;
}

footer a img{
	float:right;
	margin: 0 10px;
}



@media screen and (max-width: 800px) {
	#todo, main{
		width: 96%;
		margin: 10px auto;
		padding: 0;
	}
	#galeria{
		margin:20px 0;
	}
	#galeria img{
		width: 100%;
		margin:10px 0;
	}	
}
